{
  "author": {
    "name" : "Sean Carey",
    "email" : "sean@giphy.com",
    "url" : "http://www.giphy.com.com/"
  },
  "credits" : {
    "name" : "Giphy",
    "url" : "http:/tv.giphy.com/puppies"
  },
  "comments" : "Displays Puppy Gifs",
  "created" : "2016-12-15",
  "identifier" : "Giphy Puppies",
  "modified" : "2016-12-15",
  "version" : 1,
  "name" : "Giphy Puppies",
  "url" : "http://tv.giphy.com/puppies"
}
